@-webkit-keyframes defaultBlockReveal {
    0% {
        opacity: 0;
        -ms-transform: translate(0, -10px); /* IE 9 */
        -webkit-transform: translate(0, -10px); /* Safari */
        transform: translate(0, -10px);
    }

    100% {
        -ms-transform: translate(0, 0px); /* IE 9 */
        -webkit-transform: translate(0, 0px); /* Safari */
        transform: translate(0, 0px);
    }
}

@keyframes defaultBlockReveal {
    0% {
        opacity: 0;
        -ms-transform: translate(0, -10px); /* IE 9 */
        -webkit-transform: translate(0, -10px); /* Safari */
        transform: translate(0, -10px);
    }

    100% {
        opacity: 1;
        -ms-transform: translate(0, 0px); /* IE 9 */
        -webkit-transform: translate(0, 0px); /* Safari */
        transform: translate(0, 0px);
    }
}

.defaultBlockReveal.animation_state_pre {
    opacity: 0;
}

.defaultBlockReveal {
    -webkit-animation-name: defaultBlockReveal;
    animation-name: defaultBlockReveal;
}

@-webkit-keyframes defaultTextRevealUp {
    0% {
        opacity: 0;
        -ms-transform: translate(0, 10px); /* IE 9 */
        -webkit-transform: translate(0, 10px); /* Safari */
        transform: translate(0, 10px);
    }

    100% {
        -ms-transform: translate(0, 0px); /* IE 9 */
        -webkit-transform: translate(0, 0px); /* Safari */
        transform: translate(0, 0px);
    }
}

@keyframes defaultTextRevealUp {
    0% {
        opacity: 0;
        -ms-transform: translate(0, 10px); /* IE 9 */
        -webkit-transform: translate(0, 10px); /* Safari */
        transform: translate(0, 10px);
    }

    100% {
        opacity: 1;
        -ms-transform: translate(0, 0px); /* IE 9 */
        -webkit-transform: translate(0, 0px); /* Safari */
        transform: translate(0, 0px);
    }
}

.defaultTextRevealUp.animation_state_pre {
    opacity: 0;
}

.defaultTextRevealUp {
    -webkit-animation-name: defaultTextRevealUp;
    animation-name: defaultTextRevealUp;
}

/*speakerReveal*/
@-webkit-keyframes speakerReveal {
    0% {
        opacity: 0;
        -ms-transform: translate(0, -10px); /* IE 9 */
        -webkit-transform: translate(0, -10px); /* Safari */
        transform: translate(0, -10px);
    }

    100% {
        -ms-transform: translate(0, 0px); /* IE 9 */
        -webkit-transform: translate(0, 0px); /* Safari */
        transform: translate(0, 0px);
    }
}

@keyframes speakerReveal {
    0% {
        opacity: 0;
        -ms-transform: translate(0, -10px); /* IE 9 */
        -webkit-transform: translate(0, -10px); /* Safari */
        transform: translate(0, -10px);
    }

    100% {
        opacity: 1;
        -ms-transform: translate(0, 0px); /* IE 9 */
        -webkit-transform: translate(0, 0px); /* Safari */
        transform: translate(0, 0px);
    }
}

.speakerReveal.animation_state_pre {
    opacity: 0;
}

.speakerReveal {
    -webkit-animation-name: speakerReveal;
    animation-name: speakerReveal;
    -webkit-animation-timing-function: ease-out; /* Safari 4.0 - 8.0 */
    animation-timing-function: ease-out;
}

.speakerReveal {
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    /*-webkit-animation-fill-mode: both;*/
    /*animation-fill-mode: both;*/
}

/*
Animated Buttons
*/
.animated_btn_default {
    color: #ffffff !important;
    background: #e22148;
    /*padding: 12px 17px;*/
    /*margin: 25px;*/
    /*font-family: 'OpenSansBold', sans-serif;*/
    /*border: 3px solid #31302B;*/
    /*font-size: 14px;*/
    /*font-weight: bold;*/
    /*letter-spacing: 1px;*/
    /*text-transform: uppercase;*/
    /*border-radius: 2px;*/
    display: inline-block;
    /*text-align: center;*/
    /*cursor: pointer;*/
    box-shadow: inset 0 0 0 0 #ffffff;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    transition: all ease 0.5s;
    border: 2px solid #e22148;
    position: relative;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.animated_btn_default:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0%;
    z-index: -1;
    background: #ffffff;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    transition: all ease 0.5s;
}

.animated_btn_default:hover {
    color: #e22148 !important;
}

.animated_btn_default:hover:before {
    width: 100%;
}

/*.animated_btn_default:hover {*/
/*box-shadow: inset 1000px 0 0 0 #ffffff;*/
/*color: #e22148 !important;*/
/*}*/






/*.flexbox {*/
    /*display: -webkit-flex;*/
    /*display: -ms-flexbox;*/
    /*display: flex;*/
    /*overflow: hidden;*/
/*}*/
/*.flexbox .col {*/
    /*flex: 1;*/
    /*padding: 20px;*/
/*}*/
/*.flexbox .col:nth-child(1) {*/
    /*!*background: #ccc;*!*/
    /*-webkit-order: 0;*/
    /*-ms-flex-order: 0;*/
    /*order: 0;*/
/*}*/
/*.flexbox .col:nth-child(2) {*/
    /*!*background: #eee;*!*/
    /*-webkit-order: 1;*/
    /*-ms-flex-order: 1;*/
    /*order: 1;*/
/*}*/
/*.flexbox .col:nth-child(3) {*/
    /*!*background: #eee;*!*/
    /*-webkit-order: 2;*/
    /*-ms-flex-order: 2;*/
    /*order: 2;*/
/*}*/
/*.flexbox .col:nth-child(4) {*/
    /*!*background: #eee;*!*/
    /*-webkit-order: 3;*/
    /*-ms-flex-order: 3;*/
    /*order: 3;*/
/*}*/



